<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9b263cddf49eec39a130eb921a7461be">
  <dict>
    <!--2023-02-11 09:54:52.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
